## publik-infra 0.4.1.geaaf152

=== debian/changelog ===
publik-infra (0.4.1.geaaf152-1~eob90+1) stretch-eobuilder; urgency=low

  * (eaaf15) prometheus: add check on backup delta (#48323)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 12 Nov 2020 12:35:56 +0100

publik-infra (0.4) stretch-eobuilder; urgency=low

  * (1dfdc2) debian: add dependency python3-requests

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 10 Nov 2020 17:43:06 +0100

publik-infra (0.3) stretch-eobuilder; urgency=low

  * (356a29) prometheus-entrouvert-exporter: detect postgresql on its directory

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 10 Nov 2020 16:41:40 +0100

publik-infra (0.2) stretch-eobuilder; urgency=low

  * (2ee70f) add prometheus-entrouvert-exporter
  * (21dad6) Makefile: remove from source package
  * (0b50f6) Makefile: add target orig
  * (148a62) Makefile: add Jenkinsfile to source package
  * (c5ec1e) sysadmin-doc: skip _build directory

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 10 Nov 2020 11:56:55 +0100

publik-infra (0.1) stretch-eobuilder; urgency=low

  * (7fa6ee) add jenkinsfile
  * (7b9740) add packaging
  * (4aab16) rename documentation
  * (013cd1) postgresql 10 does not have a separate contrib package
  * (a096bf) update databases creation script usage
  * (cdaf51) add authentic extensions unaccent and pg_trgm
  * (4bb3b6) install -hotfix repository
  * (c94112) use debian 10 buster
  * (ef5f88) more explaination on wcs skeleton (#35508)
  * (5cd219) apt: do not ask about overwriting entrouvert.list
  * (aa036f) explain wcs skeleton (#35508)
  * (6d3d1e) remove references to corbo & mandayejs (#40065)
  * (cc1162) add note about "unaccent" extension (#40064)
  * (396048) remove references to support (#39327)
  * (4b37cc) remove obsolete auquotidien references
  * (3cde6a) update systemctl status combo to match switch to uwsgi
  * (076722) Infrastructure d'hébergement SaaS is managed in combo natively
  * (f19e69) remove mismatching "recap" at the end of installation (#37262)
  * (4b567f) remove NFS references in hobo deployment (#37262)
  * (4b8baa) move running with a dedicated postgresql server to HA installation
    (#37262)
  * (e82c84) installation: remove misplaced setting up of mail/database of wcs
    (#37219)
  * (1363c9) installation: remove rabbitmq repository key installation (#37168)
  * (8dd0a4) installation: be explicit about configuring stretch-backports (#37167)
  * (7a7e57) architecture: remove duplicated section on repositories (#37166)
  * (75846e) installation: don't suggest enabling contrib/non-free repositories
    (#37165)
  * (83995e) set theme to 'publik' when deploying
  * (c10562) specify wcs-au-quotidien in wcs installation section
  * (37db99) remove duplicated publik-base-theme installation
  * (e9b23f) split truncated line
  * (32e0fe) specify the purpose of client_max_body_size
  * (ad7572) remove duplicated word
  * (6b97bb) add a note about unencrypted traffic; remove nginx SSL snippets
    (#35463)
  * (b5f084) do not mention libreoffice twice
  * (f19dbe) remove references to python-authentic2-auth-fc (now part of authentic)
  * (67bd4b) update debian version to debian 9 in basic requirements
  * (6d46a3) update debian version
  * (31c3a6) specify db script origin
  * (0e89f5) move user sync to HA section
  * (3fe11f) install : use w.c.s. skeletons templates provided by publik-common
  * (324e63) installation: do not use external rabbitmq repository
  * (6b7c94) insit on stretch-backport requirement
  * (aee20b) update saas presentation
  * (b4c71b) update apt index after adding entrouvert-repository
  * (347a6a) recap: add nginx vhost and confifuration snippets
  * (e8ec80) recap: configure django admin email
  * (cf3bc0) recap cleanup
  * (19cb85) add base packages to recap
  * (8053f7) add recap chapter
  * (4e3471) introduce publik-create-databases
  * (885e14) rename title
  * (e2fb44) add automated databases creation
  * (e33df1) recommend publik-create-users script
  * (31c19d) add publik-common
  * (03003f) Update instructions for Debian Stretch
  * (32fc9b) corrections after reading (#31426)
  * (65008b) fix URL to w.c.s. API documentation
  * (bbd5a6) recommend 16Gb memory
  * (eda02d) correct typo into publik-infra documentation (#30677)
  * (06d95c) architecture: memcached is needed (#26292)
  * (f4f0b5) add missing newline to account creation script (#25703)
  * (7d90d5) installation: use systemctl to query units status
  * (4a49f5) install: packages do not recommend postgresql anymore
  * (d5a155) pré-requis: ajout d'une emphase sur le non-filtrage des accès réseaux
  * (d57688) pré-requis: ajout d'un lien vers le wiki pour la configuration du
    serveur SMTP
  * (669231) pré-requis: ajout d'un lien vers le wiki pour la configuration des
    sous-domaines
  * (9bbc6d) coquille
  * (9049e3) Correction de titres
  * (c386c7) laïus infogérance: corrections syntaxiques (merci Brice)
  * (e803e3) index: remove references to child pages
  * (bcbe7a) remove all leftover occurences of nanterre (#22081)
  * (d8d4ce) infogérance: mise en forme
  * (37a4c0) maj laïus infogérance (#19858)
  * (d03ad8) HA chapter followup
  * (d8e4c0) HA: remove haproxy section
  * (f1a7e9) HA suite
  * (79ea64) HA wip
  * (c989fc) HA wip
  * (9c84b7) support: reorder perimeter and requirements
  * (77de99) support: remove fake emails
  * (e98381) HA: define hosts requirements
  * (526b09) support fixes
  * (7f49c9) support: add a section for infogérance
  * (b42d1b) HA: define servers requirements
  * (deec05) pré-requis: add HA hosts requirements example
  * (7d1a96) pré-requis: multiple hosts installation is common
  * (4d87bb) correction orthographique
  * (f487bc) Présentation générale: rafraichissement
  * (1e99a8) installation: fix typo
  * (f207bd) Déploiement: simplify notice
  * (6a2837) architecture: note about HA
  * (3717ab) installation: consolidate network instructions
  * (7eb10d) installation: start working on HA
  * (a64d05) architecture: new page API

