=== debian/control ===
Source: publik-infra
Section: unknown
Priority: optional
Maintainer: Christophe Siraut <csiraut@entrouvert.com>
Build-Depends: debhelper (>= 12), python3-all,
 python3-sphinx,
 python3-recommonmark,
 python3-stemmer
Standards-Version: 4.1.3
Homepage: https://git.entrouvert.org
X-Python3-Version: >= 3.2

Package: publik-sysadmin-doc
Architecture: all
Depends: ${misc:Depends}
Description: Documentation for doc-publik.entrouvert.com/guide-de-l-administrateur-systeme/

Package: prometheus-entrouvert-exporter
Architecture: all
Depends: ${misc:Depends},
 prometheus-node-exporter,
 python3-apt,
 python3-cryptography,
 python3-dbus,
 python3-git,
 python3-prometheus-client,
 python3-psutil,
 python3-requests,
 python3-systemd
Description: usefull metrics exporter as node exporter textfile
