## publik-infra 0.18.5.ge24269f

=== debian/changelog ===
publik-infra (0.18.5.ge24269f-1~eob100+1) buster-eobuilder; urgency=low

  * (e24269) prometheus: do not set empty list as string as name (#62964)
  * (5a0dd0) prometheus: add detail to unit failed (#62348)
  * (b75e10) trivial: bump black version to 22.1.0 (#62312)
  * (8d74ea) doc: remove obsolete API section (#61195)
  * (226842) add details on recommendations before cook

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 20 Mar 2022 13:20:22 +0100

publik-infra (0.18) buster-eobuilder; urgency=low

  * (b02a2c) prometheus: adapt run_in_machines test for new script name (#60226)
  * (8b69b3) prometheus: widen ssh journal logging exception
  * (05feba) prometheus: do not consider ssh rate limiting errors (#60171)
  * (afa224) debian: use debhelper compat level 12
  * (99beae) jenkins: build packages for buster & bullseye

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Jan 2022 19:37:35 +0100

publik-infra (0.17) buster-eobuilder; urgency=low

  * (9e224d) build: bump black version
  * (2e258a) doc: remove deprecate apt-key usage
  * (1e83be) doc: remove note about isolating apps on different VMs
  * (d6054b) add missing letter to "portail usager"
  * (e5494e) doc: remove undefined link
  * (575ea8) doc: don't advertise welco (#57171)
  * (ed61e3) doc: fix references to AMQP (#57117)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 22 Nov 2021 22:08:55 +0100

publik-infra (0.16) buster-eobuilder; urgency=low

  * (81f83e) debian: use proper test for symlink
  * (83b8c5) debian: add postinst to remove obsolete timer unit

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Aug 2021 21:55:17 +0200

publik-infra (0.15) buster-eobuilder; urgency=low

  * (be945b) prometheus: don't run exim tests if exim is not installed (#56145)
  * (5a0910) prometheus: ignore openvpn "Connection reset, restarting" error
    messages
  * (3920f1) prometheus: ignore benj/gmail errors
  * (b5dc0b) sysadmin-doc: use code style for json files (#55013)
  * (967651) prometheus: ignore dovecot lost LDAP connection errors
  * (bdb1e5) doc: mises à jour with no dashes
  * (3b73a9) doc: remove caution notes about rabbitmq and name resolution (#55000)
  * (91b883) update wcs nginx configuration for new tenants location (similar to
    #54860)
  * (5911b3) doc: add missing letter
  * (ab0cf4) do not collect uwsgi metrics for authentic as it triggers some bug
  * (50773e) add memory totals to uwsgi metrics
  * (0ea21c) add exporter for uWSGI metrics (#54609)
  * (e0975b) rename entrouvert-exporter as system-exporter
  * (d7b527) debian: fix typo in description

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 14 Aug 2021 20:44:14 +0200

publik-infra (0.14) buster-eobuilder; urgency=low

  * (6f67d4) installation: add roles synchronization from LDAP section (#52134)
  * (33453d) sysadmin doc: replace references to gunicorn (#51312)
  * (5b5037) doc: note postgresql >= 9.6 is required (#49809)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Mar 2021 12:30:28 +0100

publik-infra (0.13) buster-eobuilder; urgency=low

  * (ac8a46) prometheus: only check postgresql if server config exists (#51128)
  * (56c6a8) prometheus: treat exim log file as binary (#50699)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Feb 2021 14:51:15 +0100

publik-infra (0.12) buster-eobuilder; urgency=low

  * (cb3a3c) prometheus: only check recent munin errors (#50471)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 23 Jan 2021 16:09:59 +0100

publik-infra (0.11) buster-eobuilder; urgency=low

  * (f910df) prometheus: ignore user@ units when checking for failed units (#50376)
  * (e6a7c9) remove "open sessions" check (#50375)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 22 Jan 2021 22:10:04 +0100

publik-infra (0.10) buster-eobuilder; urgency=low

  * (3a9cc0) eo_debian: mark testing/sid with 0 as version number (#50377)
  * (b67ddf) eo_debian: don't crash on bullseye/sid in /etc/debian_version (#50377)
  * (ed3eae) eo_mailbox: skip mailboxes that didn't change for a long time (#50374)
  * (a780b2) eo_mailbox: skip servers where dovecot is installed (#50374)
  * (1e42b4) doc: do not use dashes in "base de données"
  * (ee00be) trivial: fix reference to black commit
  * (33cdb6) misc: add black files/notes
  * (ce00ec) trivial: apply black
  * (b2faf6) update postgresql & nginx parts of installation section
  * (158f77) build: update to use origin/main

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 20 Jan 2021 21:34:37 +0100

publik-infra (0.9) buster-eobuilder; urgency=low

  * (0ce587) prometheus-entrouvert-exporter: buffer output with sponge (#49411)
  * (ae46a5) sysadmin-doc: specify authentic2 database name (#49192)
  * (aaefc9) remove extraneous column
  * (bd758a) prometheus: avoid index error
  * (19517b) prometheus: imporve exim errors detection

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 14 Dec 2020 15:59:16 +0100

publik-infra (0.8) buster-eobuilder; urgency=low

  * (667254) prometheus: use total_seconds() method
  * (c45149) prometheus: compatibility with postgresql 9.6
  * (c45f11) doc: fix bdd spelling

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Nov 2020 14:38:35 +0100

publik-infra (0.7) buster-eobuilder; urgency=low

  * (b8a480) prometheus: properly name eo_units gauge
  * (170897) prometheus/mailbox: do not atempt to open directories

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Nov 2020 14:51:33 +0100

publik-infra (0.6) buster-eobuilder; urgency=low

  * (b0c126) prometheus: add nginx exception and sort postgresql backups

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 16 Nov 2020 16:37:04 +0100

publik-infra (0.5) buster-eobuilder; urgency=low

  * (f34984) prometheus/postgresql: return function result
  * (2dcda7) prometheus/nginx: do not fail on wrong ssl certificate
  * (65bd37) restructuredtext uses backquotes for inline code
  * (21bb43) add notes about authentic2 role and database name, about database
    connection settings; and recommend publik-create-databases use (#48557)

