=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: unknown
 Priority: optional
 Maintainer: Christophe Siraut <csiraut@entrouvert.com>
-Build-Depends: debhelper (>= 12), python3-all,
+Build-Depends: debhelper-compat (= 12), python3-all,
  python3-sphinx,
  python3-recommonmark,
  python3-stemmer
@@ -18,6 +18,7 @@
 Package: prometheus-entrouvert-exporter
 Architecture: all
 Depends: ${misc:Depends},
+ moreutils,
  prometheus-node-exporter,
  python3-apt,
  python3-cryptography,
@@ -27,4 +28,4 @@
  python3-psutil,
  python3-requests,
  python3-systemd
-Description: usefull metrics exporter as node exporter textfile
+Description: useful metrics exporter as node exporter textfile
