=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	cd sysadmin-doc; make html

override_dh_installsystemd:
	dh_installsystemd --name=prometheus-system-exporter
	dh_installsystemd --name=prometheus-uwsgi-exporter
