## publik-infra 0.25.6.gfedaf46

=== debian/changelog ===
publik-infra (0.25.6.gfedaf46-1~eob120+1) bookworm-eobuilder; urgency=low

  * (fedaf4) add two more error messages to ignore (#78679)
  * (3a60ab) journald: add tag v0.26 (#78679)
  * (cf566d) journald: rework logic to respect ignored error (#78679)
  * (6e39c3) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (a50f8f) misc: apply double-quote-string-fixer (#79788)
  * (fbe7c5) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 23 Aug 2023 13:35:54 +0200

publik-infra (0.25) bookworm-eobuilder; urgency=low

  * (222acc) do not report for known broken containers_ munin graphs (#68434)
  * (8e5a61) ci: build deb package for bookworm (#78968)
  * (107cb4) debian: apply new pre-commit-debian (#77727)
  * (63b159) ci: upgrade pre-commit-debian (#77727)

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 05 Aug 2023 10:00:13 +0200

publik-infra (0.24) bookworm-eobuilder; urgency=low

  * (8fe713) add a check for the running kernel version (#63481)
  * (e797a9) Prepare Jenkinsfile for Gitea migration (#74572)
  * (8d22e8) ci: upgrade isort (#74044)
  * (f9d27d) ci: only build package for bullseye (#72729)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 14 Mar 2023 03:16:38 +0100

publik-infra (0.23) bookworm-eobuilder; urgency=low

  * (cfb9ae) ci: update pyupgrade to 3.1.0 (#70693)
  * (6be110) prometheus: add monitoring of uwsgi harakiris (#68733)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 26 Oct 2022 19:22:45 +0200

publik-infra (0.22) bookworm-eobuilder; urgency=low

  * (896fa4) use low level apt_pkg cache to get list of upgradable packages (#68476)
  * (5ed3fa) remove sysadmin-doc (#68475)
  * (2d26c8) doc: remove out-of-place hint
  * (04dbff) doc: remove ldap.entrouvert.org entry (#67018)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 28 Aug 2022 12:26:27 +0200

publik-infra (0.21) bookworm-eobuilder; urgency=low

  * (66724f) debian: add libjson-perl for pg_lsclusters output (#66655)
  * (e89fc0) trivial: apply new pre-commit hooks
  * (86e4c2) build: add isort/pyupgdate/pre-commit-debian to pre-commit

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 27 Jun 2022 20:26:45 +0200

publik-infra (0.20) bookworm-eobuilder; urgency=low

  * (c9f61f) master/slave is no longer the terminology used in PostgreSQL
  * (82718a) postgresql: add monitoring of archiver failures (#66070)
  * (5a77f6) postgresql: redo monitoring with PG13 compatibility (#65244)
  * (761d1c) doc: be explicit about buster (#64877)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Jun 2022 17:31:59 +0200

publik-infra (0.19) bookworm-eobuilder; urgency=low

  * (35f29a) prometheus: use empty name when there's no failing units (#63491)
  * (f305d2) trivial: bump black version to 22.3.0
  * (e24269) prometheus: do not set empty list as string as name (#62964)
  * (5a0dd0) prometheus: add detail to unit failed (#62348)
  * (b75e10) trivial: bump black version to 22.1.0 (#62312)
  * (8d74ea) doc: remove obsolete API section (#61195)
  * (226842) add details on recommendations before cook

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 03 Apr 2022 15:04:32 +0200

publik-infra (0.18) bookworm-eobuilder; urgency=low

  * (b02a2c) prometheus: adapt run_in_machines test for new script name (#60226)
  * (8b69b3) prometheus: widen ssh journal logging exception
  * (05feba) prometheus: do not consider ssh rate limiting errors (#60171)
  * (afa224) debian: use debhelper compat level 12
  * (99beae) jenkins: build packages for buster & bullseye

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 03 Jan 2022 19:37:35 +0100

publik-infra (0.17) bookworm-eobuilder; urgency=low

  * (9e224d) build: bump black version
  * (2e258a) doc: remove deprecate apt-key usage
  * (1e83be) doc: remove note about isolating apps on different VMs
  * (d6054b) add missing letter to "portail usager"
  * (e5494e) doc: remove undefined link
  * (575ea8) doc: don't advertise welco (#57171)
  * (ed61e3) doc: fix references to AMQP (#57117)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 22 Nov 2021 22:08:55 +0100

publik-infra (0.16) bookworm-eobuilder; urgency=low

  * (81f83e) debian: use proper test for symlink
  * (83b8c5) debian: add postinst to remove obsolete timer unit

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Aug 2021 21:55:17 +0200

publik-infra (0.15) bookworm-eobuilder; urgency=low

  * (be945b) prometheus: don't run exim tests if exim is not installed (#56145)
  * (5a0910) prometheus: ignore openvpn "Connection reset, restarting" error
    messages
  * (3920f1) prometheus: ignore benj/gmail errors
  * (b5dc0b) sysadmin-doc: use code style for json files (#55013)
  * (967651) prometheus: ignore dovecot lost LDAP connection errors
  * (bdb1e5) doc: mises à jour with no dashes
  * (3b73a9) doc: remove caution notes about rabbitmq and name resolution (#55000)
  * (91b883) update wcs nginx configuration for new tenants location (similar to
    #54860)
  * (5911b3) doc: add missing letter
  * (ab0cf4) do not collect uwsgi metrics for authentic as it triggers some bug
  * (50773e) add memory totals to uwsgi metrics
  * (0ea21c) add exporter for uWSGI metrics (#54609)
  * (e0975b) rename entrouvert-exporter as system-exporter
  * (d7b527) debian: fix typo in description

 -- eobuilder <eobuilder@entrouvert.com>  Sat, 14 Aug 2021 20:44:14 +0200

publik-infra (0.14) bookworm-eobuilder; urgency=low

  * (6f67d4) installation: add roles synchronization from LDAP section (#52134)
  * (33453d) sysadmin doc: replace references to gunicorn (#51312)
  * (5b5037) doc: note postgresql >= 9.6 is required (#49809)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 17 Mar 2021 12:30:28 +0100

publik-infra (0.13) bookworm-eobuilder; urgency=low

  * (ac8a46) prometheus: only check postgresql if server config exists (#51128)
  * (56c6a8) prometheus: treat exim log file as binary (#50699)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 15 Feb 2021 14:51:15 +0100


