=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --name=prometheus-system-exporter
	dh_installsystemd --name=prometheus-uwsgi-exporter
