## publik-infra 4.1.g0bd9d14

=== debian/changelog ===
publik-infra (4.1.g0bd9d14-1~eob120+1) bookworm-eobuilder; urgency=low

  * (0bd9d1) set eo_errors to 0 if there is no error (#107950)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jul 2025 12:20:45 +0200

publik-infra (4) bookworm-eobuilder; urgency=low

  * (e50fdd) replace systemd unit conditions by shell logic (#107269)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Jun 2025 11:47:40 +0200

publik-infra (3) bookworm-eobuilder; urgency=low

  * (122a06) use systemd unit conditions for backup-exporter (#107203)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Jun 2025 11:00:42 +0200

publik-infra (2) bookworm-eobuilder; urgency=low

  * (23a2ac) debian: install prometheus-backup-export timer and service (#107135)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 13:08:30 +0200

publik-infra (1) bookworm-eobuilder; urgency=low

  * (e2dc97) fix pylint warnings (#107135)
  * (4385dd) prometheus: add exporter on backup directories size (#107135)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 12:48:26 +0200

publik-infra (0.40) bookworm-eobuilder; urgency=low

  * (a78464) prometheus: do not fail on servers with no spoolers (#103298)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Mar 2025 17:26:45 +0100

publik-infra (0.39) bookworm-eobuilder; urgency=low

  * (a587fd) prometheus: keep track of status of spooler processes (#102914)
  * (5f8865) misc: let pre-commit apply changes (#101218)
  * (cfb28c) ci: update black version (#101218)
  * (96b1ed) ci: change black to target python 3.11 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Mar 2025 16:34:25 +0100
