=== debian/control ===
Source: publik-infra
Section: unknown
Priority: optional
Maintainer: Christophe Siraut <csiraut@entrouvert.com>
Build-Depends: debhelper-compat (= 12),
               python3-all,
Standards-Version: 4.1.3
Homepage: https://git.entrouvert.org

Package: prometheus-entrouvert-exporter
Architecture: all
Depends: libjson-perl,
         moreutils,
         prometheus-node-exporter,
         python3-apt,
         python3-cryptography,
         python3-dbus,
         python3-git,
         python3-prometheus-client,
         python3-psutil,
         python3-requests,
         python3-systemd,
         ${misc:Depends},
Description: useful metrics exporter as node exporter textfile
