## publik-infra 5.2.1.g2e569f2

=== debian/changelog ===
publik-infra (5.2.1.g2e569f2-1~eob120+1) bookworm-eobuilder; urgency=low

  * (2e569f) prometheus: group long processing time by formdef and status (#109635)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Sep 2025 16:30:39 +0200

publik-infra (5.2) bookworm-eobuilder; urgency=low

  * (e2083a) exim: do not count disabled adresses warning (#109010)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 Aug 2025 10:33:57 +0200

publik-infra (5.1) bookworm-eobuilder; urgency=low

  * (790fe4) add tracking of legacy_wf_form_variables deprecations (#109020)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 18:48:06 +0200

publik-infra (5) bookworm-eobuilder; urgency=low

  * (0bd9d1) set eo_errors to 0 if there is no error (#107950)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jul 2025 12:20:45 +0200
