## publik-infra 5.3.1.g76e03b1

=== debian/changelog ===
publik-infra (5.3.1.g76e03b1-1~eob120+1) bookworm-eobuilder; urgency=low

  * (76e03b) add metric on sensor temperatures with their maximum value (#109942)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Sep 2025 20:41:31 +0200

publik-infra (5.3) bookworm-eobuilder; urgency=low

  * (2e569f) prometheus: group long processing time by formdef and status (#109635)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Sep 2025 16:30:39 +0200
