=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 
 Package: prometheus-entrouvert-exporter
 Architecture: all
-Depends: libjson-perl,
+Depends: ipmitool,
+         libjson-perl,
          moreutils,
          prometheus-node-exporter,
          python3-apt,
