## publik-infra 5.4

=== debian/changelog ===
publik-infra (5.4-1~eob120+1) bookworm-eobuilder; urgency=low

  * (76e03b) add metric on sensor temperatures with their maximum value (#109942)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Sep 2025 20:41:31 +0200
