## publik-infra 5.4.1.g8c77a93

=== debian/changelog ===
publik-infra (5.4.1.g8c77a93-1~eob130+1) trixie-eobuilder; urgency=low

  * (8c77a9) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:24:24 +0200

publik-infra (5.4) trixie-eobuilder; urgency=low

  * (76e03b) add metric on sensor temperatures with their maximum value (#109942)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Sep 2025 20:41:31 +0200

publik-infra (5.3) trixie-eobuilder; urgency=low

  * (2e569f) prometheus: group long processing time by formdef and status (#109635)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 02 Sep 2025 16:30:39 +0200

publik-infra (5.2) trixie-eobuilder; urgency=low

  * (e2083a) exim: do not count disabled adresses warning (#109010)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 14 Aug 2025 10:33:57 +0200

publik-infra (5.1) trixie-eobuilder; urgency=low

  * (790fe4) add tracking of legacy_wf_form_variables deprecations (#109020)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 11 Aug 2025 18:48:06 +0200

publik-infra (5) trixie-eobuilder; urgency=low

  * (0bd9d1) set eo_errors to 0 if there is no error (#107950)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 08 Jul 2025 12:20:45 +0200

publik-infra (4) trixie-eobuilder; urgency=low

  * (e50fdd) replace systemd unit conditions by shell logic (#107269)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 23 Jun 2025 11:47:40 +0200

publik-infra (3) trixie-eobuilder; urgency=low

  * (122a06) use systemd unit conditions for backup-exporter (#107203)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 20 Jun 2025 11:00:42 +0200

publik-infra (2) trixie-eobuilder; urgency=low

  * (23a2ac) debian: install prometheus-backup-export timer and service (#107135)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 13:08:30 +0200

publik-infra (1) trixie-eobuilder; urgency=low

  * (e2dc97) fix pylint warnings (#107135)
  * (4385dd) prometheus: add exporter on backup directories size (#107135)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 19 Jun 2025 12:48:26 +0200

publik-infra (0.40) trixie-eobuilder; urgency=low

  * (a78464) prometheus: do not fail on servers with no spoolers (#103298)

 -- eobuilder <eobuilder@entrouvert.com>  Thu, 13 Mar 2025 17:26:45 +0100

publik-infra (0.39) trixie-eobuilder; urgency=low

  * (a587fd) prometheus: keep track of status of spooler processes (#102914)
  * (5f8865) misc: let pre-commit apply changes (#101218)
  * (cfb28c) ci: update black version (#101218)
  * (96b1ed) ci: change black to target python 3.11 (#101218)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Mar 2025 16:34:25 +0100

publik-infra (0.38) trixie-eobuilder; urgency=low

  * (86bbaf) prometheus: fix passing of timestamp to query (#101217)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 24 Jan 2025 09:45:46 +0100

publik-infra (0.37) trixie-eobuilder; urgency=low

  * (58478d) prometheus: add stats on card/form being processed for too long
    (#100572)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 10 Jan 2025 13:01:45 +0100

publik-infra (0.36) trixie-eobuilder; urgency=low

  * (a2399a) publik exporter: use tz-aware datetimes (#96295)
  * (374903) publik exporter: do not count deleted logged errors (#96297)
  * (4457cb) trivial: update pre-commit-hooks to 4.6.0 (#93275)
  * (a7e3d2) ci: stop building for bullseye (#93027)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 04 Oct 2024 14:49:23 +0200

publik-infra (0.35) trixie-eobuilder; urgency=low

  * (d4c274) prometheus: report wide tables (more than 800 attributes) (#90919)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 04 Jun 2024 11:10:07 +0200

publik-infra (0.34) trixie-eobuilder; urgency=low

  * (241c64) prometheus: add reporting of cron resource usage (#90325)

 -- eobuilder <eobuilder@entrouvert.com>  Sun, 05 May 2024 09:46:44 +0200

publik-infra (0.33) trixie-eobuilder; urgency=low

  * (f97009) prometheus: include fields/actions/connectors in deprecation data
    (#87924)

 -- eobuilder <eobuilder@entrouvert.com>  Mon, 22 Apr 2024 11:14:15 +0200

publik-infra (0.32) trixie-eobuilder; urgency=low

  * (d9ea76) prometheus: add monitoring of number of afterjobs (#89220)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 05 Apr 2024 20:07:57 +0200

publik-infra (0.31) trixie-eobuilder; urgency=low

  * (c20d1b) prometheus: add monitoring of nomber of items in uwsgi spooler (#88690)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 27 Mar 2024 10:31:25 +0100

publik-infra (0.30) trixie-eobuilder; urgency=low

  * (e33bec) debian: ship publik exporter (#86596)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 06 Feb 2024 11:51:33 +0100

publik-infra (0.29) trixie-eobuilder; urgency=low

  * (649b77) prometheus: ignore dot and _ directories when collecting publik stats
    (#86351)
  * (6b3e0e) prometheus: do not repeat lines accumulated in containers (#86124)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 31 Jan 2024 09:06:06 +0100

publik-infra (0.28) trixie-eobuilder; urgency=low

  * (74711c) add prometheus-publik-exporter (but do not run it automatically)
    (#84518)
  * (a9f928) journald: ignore another error message (#80665)

 -- eobuilder <eobuilder@entrouvert.com>  Fri, 05 Jan 2024 09:56:04 +0100

publik-infra (0.27) trixie-eobuilder; urgency=low

  * (1c3cdf) v0.27
  * (fedaf4) add two more error messages to ignore (#78679)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 23 Aug 2023 17:16:02 +0200

publik-infra (0.26) trixie-eobuilder; urgency=low

  * (3a60ab) journald: add tag v0.26 (#78679)
  * (cf566d) journald: rework logic to respect ignored error (#78679)
  * (6e39c3) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (a50f8f) misc: apply double-quote-string-fixer (#79788)
  * (fbe7c5) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Aug 2023 12:40:54 +0200

publik-infra (0.25) trixie-eobuilder; urgency=low

  * (222acc) do not report for known broken containers_ munin graphs (#68434)

