## publik-infra 5.5

=== debian/changelog ===
publik-infra (5.5-1~eob120+1) bookworm-eobuilder; urgency=low

  * (8c77a9) ci: also build package for trixie (#111016)

 -- eobuilder <eobuilder@entrouvert.com>  Wed, 15 Oct 2025 10:24:24 +0200

publik-infra (5.4) bookworm-eobuilder; urgency=low

  * (76e03b) add metric on sensor temperatures with their maximum value (#109942)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 09 Sep 2025 20:41:31 +0200

publik-infra (0.26) bookworm-eobuilder; urgency=low

  * (3a60ab) journald: add tag v0.26 (#78679)
  * (cf566d) journald: rework logic to respect ignored error (#78679)
  * (6e39c3) misc: update git-blame-ignore-revs to ignore quote changes (#79788)
  * (a50f8f) misc: apply double-quote-string-fixer (#79788)
  * (fbe7c5) misc: add pre commit hook to force single quotes (#79788)

 -- eobuilder <eobuilder@entrouvert.com>  Tue, 22 Aug 2023 12:40:54 +0200
