=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,4 @@
 override_dh_installsystemd:
 	dh_installsystemd --name=prometheus-system-exporter
 	dh_installsystemd --name=prometheus-uwsgi-exporter
+	dh_installsystemd --name=prometheus-backup-exporter
